#567: python2 update required
---------------------+----------------------------
Reporter:  ndawson   |       Owner:  osgeo4w-dev@…
    Type:  defect    |      Status:  new
Priority:  critical  |   Component:  Package
 Version:            |  Resolution:
Keywords:  python    |
---------------------+----------------------------

Comment (by chau):

 I do have python 2.7.5-3 from OSGeo4W, but still have the same issue
 blocking my installs.

-- 
Ticket URL: <https://trac.osgeo.org/osgeo4w/ticket/567#comment:2>
OSGeo4W <http://trac.osgeo.org/osgeo4w>
OSGeo4W is the Windows installer and package environment for the OSGeo stack.
_______________________________________________
osgeo4w-dev mailing list
osgeo4w-dev@lists.osgeo.org
https://lists.osgeo.org/mailman/listinfo/osgeo4w-dev

Reply via email to